» Ubuntu » Pakete

Error

two or more packages specified (haskelldb-doc hardy)